/*     1305665 : 타이틀 텍스트      */
.title__1305665__ {font-size:0}
.title__1305665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1305665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1305665__.style_top p {padding-top:10px}
.title__1305665__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1305665__.style_right p {padding-right:14px}
.title__1305665__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1305665__.style_bottom p {padding-bottom:12px}
.title__1305665__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1305665__.style_left p {padding-left:14px}
.title__1305665__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1305665__.style_circle1 p {padding-left:18px}
.title__1305665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1305665__.style_circle2 p {padding-left:18px}
.title__1305665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1305665__ p {font-size:24px}
	.title__1305665__.style_top p:before {width:24px}
	.title__1305665__.style_right p:before {height:24px}
	.title__1305665__.style_bottom p:before {width:24px}
	.title__1305665__.style_left p:before {height:24px}
}

/*     1305675 : 한줄 텍스트      */
.text__1305675__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1305675__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1305675__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1305685 : 장문 텍스트      */
.textarea__1305685__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1305685__ p {font-size:24px}
}

/*     1305695 : 이미지      */
.img__1305695__ {max-width:100%}
.img__1305695__ * {box-sizing:border-box}
.img__1305695__ a {display:block;vertical-align:top}
.img__1305695__ img {width:1200px;vertical-align:top}

/*     1305705 : 타이틀 텍스트      */
.title__1305705__ {font-size:0; }
.title__1305705__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305705__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305705__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305705__ p {padding-bottom:30px; font-size:30px}
	.title__1305705__ p:before {width:40px;}
}

/*     1305715 : 맞춤형 컨텐츠      */
.empty__1305715__ p {margin:0;padding:0;}
.empty__1305715__ ul {margin:0;padding:0;list-style:none;}
.empty__1305715__ ul li {width:100%;}
.empty__1305715__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1305715__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1305715__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1305715__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1305715__ ul li:after {content:'';display:block;clear:both;}
	.empty__1305715__ .caption {width:50%;}
	.empty__1305715__ .caption .caption_inner {margin-top:60px;}
	.empty__1305715__ .caption .title {font-size:30px}
	.empty__1305715__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1305715__ .figure {width:50%;}

	.empty__1305715__.left .figure,
	.empty__1305715__.left .caption {float:left;}
	.empty__1305715__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1305715__.right .figure,
	.empty__1305715__.right .caption {float:right;}
	.empty__1305715__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1305725 : BLANK 컨텐츠      */
.blank__1305725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1305725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1305725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1305725__ {height:35px}
}

/*     1305735 : 맞춤형 컨텐츠      */
.empty__1305735__ p {margin:0;padding:0;}
.empty__1305735__ ul {margin:0;padding:0;list-style:none;}
.empty__1305735__ ul li {width:100%;}
.empty__1305735__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1305735__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1305735__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1305735__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1305735__ ul li:after {content:'';display:block;clear:both;}
	.empty__1305735__ .caption {width:50%;}
	.empty__1305735__ .caption .caption_inner {margin-top:60px;}
	.empty__1305735__ .caption .title {font-size:30px}
	.empty__1305735__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1305735__ .figure {width:50%;}

	.empty__1305735__.left .figure,
	.empty__1305735__.left .caption {float:left;}
	.empty__1305735__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1305735__.right .figure,
	.empty__1305735__.right .caption {float:right;}
	.empty__1305735__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1305745 : 타이틀 텍스트      */
.title__1305745__ {font-size:0; }
.title__1305745__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305745__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305745__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305745__ p {padding-bottom:30px; font-size:30px}
	.title__1305745__ p:before {width:40px;}
}

/*     1305755 : 이미지      */
.img__1305755__ {max-width:100%}
.img__1305755__ * {box-sizing:border-box}
.img__1305755__ a {display:block;vertical-align:top}
.img__1305755__ img {width:300px;vertical-align:top}

/*     1305765 : BLANK 컨텐츠      */
.blank__1305765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1305765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1305765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1305765__ {height:35px}
}

/*     1305775 : 타이틀 텍스트      */
.title__1305775__ {font-size:0}
.title__1305775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1305775__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__1305775__.style_top p {padding-top:10px}
.title__1305775__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1305775__.style_right p {padding-right:14px}
.title__1305775__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1305775__.style_bottom p {padding-bottom:12px}
.title__1305775__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1305775__.style_left p {padding-left:14px}
.title__1305775__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1305775__.style_circle1 p {padding-left:18px}
.title__1305775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1305775__.style_circle2 p {padding-left:18px}
.title__1305775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1305775__ p {font-size:32px}
	.title__1305775__.style_top p:before {width:32px}
	.title__1305775__.style_right p:before {height:32px}
	.title__1305775__.style_bottom p:before {width:32px}
	.title__1305775__.style_left p:before {height:32px}
}

/*     1305785 : 장문 텍스트      */
.textarea__1305785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1305785__ p {font-size:24px;line-height:1.7em;}
}

/*     1305795 : 타이틀 텍스트      */
.title__1305795__ {font-size:0; }
.title__1305795__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305795__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305795__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305795__ p {padding-bottom:30px; font-size:30px}
	.title__1305795__ p:before {width:40px;}
}

/*     1305805 : BLANK 컨텐츠      */
.blank__1305805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1305805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1305805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1305805__ {height:35px}
}

/*     1305815 : 번호형 타이틀 + 내용      */
.title__1305815__ .title_inner:after {content:''; display:block; clear:both;}
.title__1305815__ .tit_num {float:left;}
.title__1305815__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1305815__ .tit_cont {overflow:hidden;}
.title__1305815__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1305815__ .tit_cont > p:first-child {margin-top:0;}
.title__1305815__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1305815__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1305815__.size_small .tit_num .num_text {font-size:18px;}
	.title__1305815__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1305815__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1305815__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1305815__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1305815__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1305815__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1305815__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1305815__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1305815__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1305815__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1305815__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1305815__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1305815__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1305825 : 번호형 타이틀 + 내용      */
.title__1305825__ .title_inner:after {content:''; display:block; clear:both;}
.title__1305825__ .tit_num {float:left;}
.title__1305825__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1305825__ .tit_cont {overflow:hidden;}
.title__1305825__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1305825__ .tit_cont > p:first-child {margin-top:0;}
.title__1305825__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1305825__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1305825__.size_small .tit_num .num_text {font-size:18px;}
	.title__1305825__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1305825__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1305825__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1305825__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1305825__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1305825__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1305825__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1305825__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1305825__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1305825__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1305825__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1305825__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1305825__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1305845 : 타이틀 텍스트      */
.title__1305845__ {font-size:0; }
.title__1305845__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305845__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305845__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305845__ p {padding-bottom:30px; font-size:30px}
	.title__1305845__ p:before {width:40px;}
}

/*     1311965 : 번호+타이틀형      */
.num_title__1311965__ {}
.num_title__1311965__ .num__1311965__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311965__ .title__1311965__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311965__ .num__1311965__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311965__ .title__1311965__ {display:block;font-size:24px;}
}

/*     1311975 : 장문 텍스트      */
.textarea__1311975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311975__ p {font-size:16px}
}

/*     1311985 : BLANK 컨텐츠      */
.blank__1311985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1311985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311985__ {height:25px}
}

/*     1311995 : 번호+타이틀형      */
.num_title__1311995__ {}
.num_title__1311995__ .num__1311995__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1311995__ .title__1311995__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1311995__ .num__1311995__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1311995__ .title__1311995__ {display:block;font-size:24px;}
}

/*     1312005 : 장문 텍스트      */
.textarea__1312005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312005__ p {font-size:16px}
}

/*     1312015 : BLANK 컨텐츠      */
.blank__1312015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1312015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1312015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1312015__ {height:25px}
}

/*     1312025 : 번호+타이틀형      */
.num_title__1312025__ {}
.num_title__1312025__ .num__1312025__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312025__ .title__1312025__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312025__ .num__1312025__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312025__ .title__1312025__ {display:block;font-size:24px;}
}

/*     1312035 : 장문 텍스트      */
.textarea__1312035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312035__ p {font-size:16px}
}

/*     1312045 : BLANK 컨텐츠      */
.blank__1312045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1312045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1312045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1312045__ {height:25px}
}

/*     1312055 : 번호+타이틀형      */
.num_title__1312055__ {}
.num_title__1312055__ .num__1312055__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312055__ .title__1312055__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312055__ .num__1312055__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312055__ .title__1312055__ {display:block;font-size:24px;}
}

/*     1312065 : 장문 텍스트      */
.textarea__1312065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312065__ p {font-size:16px}
}

/*     1312075 : 번호+타이틀형      */
.num_title__1312075__ {}
.num_title__1312075__ .num__1312075__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312075__ .title__1312075__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312075__ .num__1312075__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312075__ .title__1312075__ {display:block;font-size:24px;}
}

/*     1312085 : 장문 텍스트      */
.textarea__1312085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312085__ p {font-size:16px}
}

/*     1312095 : BLANK 컨텐츠      */
.blank__1312095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1312095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1312095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1312095__ {height:25px}
}

/*     1312105 : 번호+타이틀형      */
.num_title__1312105__ {}
.num_title__1312105__ .num__1312105__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312105__ .title__1312105__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312105__ .num__1312105__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312105__ .title__1312105__ {display:block;font-size:24px;}
}

/*     1312115 : 장문 텍스트      */
.textarea__1312115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312115__ p {font-size:16px}
}

/*     1312125 : BLANK 컨텐츠      */
.blank__1312125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1312125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1312125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1312125__ {height:25px}
}

/*     1312135 : 번호+타이틀형      */
.num_title__1312135__ {}
.num_title__1312135__ .num__1312135__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312135__ .title__1312135__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312135__ .num__1312135__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312135__ .title__1312135__ {display:block;font-size:24px;}
}

/*     1312145 : 장문 텍스트      */
.textarea__1312145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312145__ p {font-size:16px}
}

/*     1312155 : BLANK 컨텐츠      */
.blank__1312155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1312155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1312155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1312155__ {height:25px}
}

/*     1312165 : 번호+타이틀형      */
.num_title__1312165__ {}
.num_title__1312165__ .num__1312165__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5da02c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1312165__ .title__1312165__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1312165__ .num__1312165__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1312165__ .title__1312165__ {display:block;font-size:24px;}
}

/*     1312175 : 장문 텍스트      */
.textarea__1312175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312175__ p {font-size:16px}
}

/*     1305865 : 타이틀 텍스트      */
.title__1305865__ {font-size:0; }
.title__1305865__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1305865__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1305865__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1305865__ p {padding-bottom:30px; font-size:30px}
	.title__1305865__ p:before {width:40px;}
}

/*     1305875 : 이미지 리스트      */
.img_tile__1305875__ {margin:0 -5px}
.img_tile__1305875__:after {content:'';display:block;clear:both}
.img_tile__1305875__ * {box-sizing:border-box}
.img_tile__1305875__ .item {float:left;position:relative;padding:5px}
.img_tile__1305875__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1305875__ .figure {display:block}
.img_tile__1305875__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1305875__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1305875__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1305875__ .caption > span:first-child {margin-top:0}
.img_tile__1305875__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1305875__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1305875__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1305875__ .item {width:100%}
.col_m_2__1305875__ .item {width:50%}
.col_m_3__1305875__ .item {width:33.3334%}
.col_m_4__1305875__ .item {width:25%}
.col_m_1__1305875__ .item,
.col_m_2__1305875__ .item2n,
.col_m_3__1305875__ .item3n,
.col_m_4__1305875__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1305875__ {margin:0 -10px}
	.img_tile__1305875__ .item {padding:10px}
	.img_tile__1305875__ .caption {padding:25px 20px}
	.img_tile__1305875__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1305875__ .item,
	.col_m_2__1305875__ .item2n,
	.col_m_3__1305875__ .item3n,
	.col_m_4__1305875__ .item4n {clear:none}

	.col_t_1__1305875__ .item {width:100%}
	.col_t_2__1305875__ .item {width:50%}
	.col_t_3__1305875__ .item {width:33.3334%}
	.col_t_4__1305875__ .item {width:25%}
	.col_t_5__1305875__ .item {width:20%}
	.col_t_6__1305875__ .item {width:16.6666%}
	.col_t_1__1305875__ .item,
	.col_t_2__1305875__ .item2n,
	.col_t_3__1305875__ .item3n,
	.col_t_4__1305875__ .item4n,
	.col_t_5__1305875__ .item5n,
	.col_t_6__1305875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1305875__ .caption {padding:30px 25px}
	.img_tile__1305875__ .caption > span {margin-top:12px}
	.img_tile__1305875__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1305875__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1305875__ .item,
	.col_t_2__1305875__ .item2n,
	.col_t_3__1305875__ .item3n,
	.col_t_4__1305875__ .item4n,
	.col_t_5__1305875__ .item5n,
	.col_t_6__1305875__ .item6n {clear:none}

	.col_pc_1__1305875__ .item {width:100%}
	.col_pc_2__1305875__ .item {width:50%}
	.col_pc_3__1305875__ .item {width:33.3334%}
	.col_pc_4__1305875__ .item {width:25%}
	.col_pc_5__1305875__ .item {width:20%}
	.col_pc_6__1305875__ .item {width:16.6666%}
	.col_pc_1__1305875__ .item,
	.col_pc_2__1305875__ .item2n,
	.col_pc_3__1305875__ .item3n,
	.col_pc_4__1305875__ .item4n,
	.col_pc_5__1305875__ .item5n,
	.col_pc_6__1305875__ .item6n {clear:both}
}

